<?xml version="1.0" encoding="UTF-8"?>
<FileHeader Code="1655892894">
   <Object AllowInputObject="false" IsContainer="false" Name="List" SubTypeID="-1" TypeID="10" Version="2.0">
      <InplaceEditing Supported="false"/>
      <ObjectProperties>
         <Group Name="Skin Properties">
            <Property Name="Background Color" Theme="true" Value="0xffffff"/>
            <Property Name="Background Image" Theme="true"/>
            <Property Name="Draw Border" Theme="true" Value="true"/>
            <Property Name="Border Width" Theme="true" Value="3"/>
            <Property Name="Border Image" Theme="true"/>
            <Property Name="Transparent" Theme="true" Value="false"/>
         </Group>
      </ObjectProperties>
   </Object>
</FileHeader>
